/*
Theme Name: ComicPress Bad Chemicals
Theme URI: http://comicpress.org
Template: comicpress
Description: Publish a comic with WordPress.  <a href="http://comicpress.org">Visit the ComicPress Website.</a>
Author: JJ Sandee
Author URI: http://digitalimpulse.nl
Version: 1.1
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.
*/

@import url("../comicpress/style.css");

body {
    background: #7098f5;
}

a:link {
    color: #5574B9;
}

a:hover {
    color: #7098f5;
}

h1, h2, h3 {
}

h1, h1 a {
padding-bottom: 5px;
}

#header h1 {
    width: 300px;
    height: 40px;
margin-top: 0px;
margin-left: 20px;
margin-bottom: 0px;
    float: left;
    background: url('images/logo.png') no-repeat;
}
#header h1 a {
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999px;
}

#header {
    padding-bottom: 1px;
    padding-right: 10px;
    text-align: left;
}

#menubar-wrapper {
    background: #FFF;
    border: 1px #000 solid;
    width: 978px;
}

.menu ul li a:link, .menu ul li a:visited, .menu .current_page_item a, .menunav-prev a, .menunav-next a {
    color: #000;
    color: #000 !important;
    border-right: 1px #000 solid;
}
.menunav-next a { border: none; }

.menunav a {
    color: #000000;
}

.menu ul li a:hover, .menu .current_page_item a, .menunav-prev a:hover, .menunav-next a:hover {
    background: #DDD;
}


#content-wrapper {
    border-left: 1px #000 solid;
    border-right: 1px #000 solid;
    background: #FFF;
}

#sidebar-overcomic {
    width: 600px;
    margin: 0px auto;
}

#sidebar-overcomic .comicpress_comic_title_widget {
    
    font-size: 20px;
   
}
#sidebar-overcomic .comicpress_comic_title_widget a {
    color: #000;
}

#sidebar-overcomic .comicpress_comic_date_widget {
    
}

#footer {
    background: #eeeeee;
    border: 1px #000 solid;
    border-top: none;
    margin-bottom: 20px;
}

#sidebar-right {
    width: 190px;
    text-align: center;
}

#sidebar-header {
    float: right;
}

#sidebar-left {
    border-right: 1px #000 solid;
    margin: 10px 0px;
    width: 200px;
}

.comic_navi, .navi-void, .navi-void:hover {
    font-weight: bold;
}

.comicpress_comic_blog_post_widget {
text-align: left;
}

#content {
    float: left;
}

.narrowcolumn {
    overflow: hidden;
    padding: 0 5px;
    width: 500px;
}

#comic-foot {
    margin-left: 10px;
margin-right: 10px;
}

.sidebar h2, .sidebar h2 a {
  margin-left: 10px}